	/* CATEGORY BANNER */

	.category-banner {
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		padding: 120px 0;
		position: relative;
	}

	.category-banner::before {
		content: '';
		position: absolute;
		inset: 0;
		background: rgb(255 255 255 / 59%);
	}

	.category-banner .container {
		position: relative;
		z-index: 2;
		display: flex;
		flex-direction: column;
		text-align: center;
		gap: 20px;
	}

	.category-banner h1 {
		color: #000000;
		font-size: 60px;
		font-weight: 700;
		/* margin-bottom:15px; */
		line-height: 100%;
	}

	.category-banner .breadcrumb {
		color: #000000;
		font-weight: 600;
	}

	.category-banner .breadcrumb a {
		color: #000000;
		text-decoration: none;
		opacity: 0.60;
	}

	@media(max-width:767px) {
		.category-banner h1 {
			color: #000000;
			font-size: 40px;
			font-weight: 700;
			line-height: 100%;
		}

		.category-banner {
			padding: 90px 0;
		}
	}

	.product-inner {
		padding: 70px 0;
	}

	.shop-layout {
		display: grid;
		grid-template-columns: 300px 1fr;
		gap: 40px;

	}

	.shop-sidebar {
		background: var(--bg-primary);
		color: #fff;
		padding: 40px;
		border-radius: 24px;
		height: fit-content;
	}

	.shop-products {
		width: 100%;
	}


	.mobile-filter-toggle {
		display: none;
	}

	@media(max-width:767px) {

		.shop-layout {
			display: flex;
			flex-direction: column;
		}

		.product-inner {
			padding: 50px 0;
		}
	}

	/* Content Product css Start  */

	.shop-content {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 20px;
	}

	.custom-product {
		background: #f4f1ed;
		border-radius: 24px;
		/* overflow: hidden; */
		transition: .3s;
		display: flex;
		flex-direction: column;
		padding: 20px;
		gap: 15px;
	}

	.custom-product:hover {
		transform: translateY(-6px);
	}

	.card-content {
		padding: 20px;
	}

	.product-category {
		color: #111111;
		font-size: 16px;
	}

	.shop-content .custom-product h3 {
		font-size: 20px;
		font-weight: 700;
		line-height: 100%;
		margin-top: 20px;
	}

	.shop-content .custom-product h3:hover {
		text-decoration: underline;
		cursor: pointer;
	}

	.product-image {
		width: 100%;
		height: 220px;
	}

	.product-price {
		color: var(--color-primary);
		font-weight: 600;
		font-size: 18px;
	}

	.product-price del {
		color: #999;
	}

	.product-price ins {
		color: #000;
		text-decoration: none;
		font-weight: 700;
	}

	.shop-content select.orderby {
		padding: 14px;
		border-radius: 10px;
	}

	/* Filter Css Start*/

	.shop-sidebar .wpc-filter-title {
		margin-bottom: 15px;
		font-weight: 600;
		line-height: 100%;
		font-size: 24px;
	}

	.shop-sidebar .wpc-term-item-content-wrapper input {
		width: 20px;
		height: 20px;
	}

	.wpc-edit-filter-set {
		display: none;
	}

	/* Filter Css Start*/

	@media(max-width:1199px) {
		.custom-product {
			padding: 15px;
			gap: 15px;
		}

		.shop-content {
			display: grid;
			grid-template-columns: repeat(3, 1fr);
			gap: 20px;
		}
	}

	@media(max-width:1024px) {

		.shop-layout {
			display: flex;
			flex-direction: column;
		}
	}

	@media(max-width:767px) {
		.shop-content {
			display: grid;
			grid-template-columns: repeat(2, 1fr);
			gap: 10px;
		}

		.product-image {
			width: 100%;
			height: 132px;
		}

		.product-category {
			font-size: 14px;
			line-height: 100%;
		}

		.custom-product {
			padding: 10px;
			border-radius: 15px;
			gap: 10px;
		}

		.shop-content .custom-product h3 {
			font-size: 18px;
			font-weight: 700;
			line-height: 100%;
			margin-top: 10px;
		}

		.product-price {
			font-size: 15px;
		}

	}

	.product-image img {
		width: 100%;
		height: 100%;
		object-fit: contain;
		background: white;
		border-radius: 10px;
	}


	.mobile-filter-btn,
	.close-filter {
		display: none;
	}

	@media (max-width: 1024px) {

		.mobile-filter-btn {
			display: block;
			/* width: 100%; */
			padding: 15px 20px;
			margin-bottom: 15px;
			background: #000;
			color: #fff;
			border: 0;
			cursor: pointer;
			border-radius: 10px;
		}

		.shop-sidebar {
			position: fixed;
			top: 0;
			background-color: #111111 !important;
			left: -320px;
			width: 300px;
			height: 100vh;
			background: #fff;
			overflow-y: auto;
			z-index: 9999;
			padding: 40px 20px;
			transition: left .3s ease;
			box-shadow: 0 0 15px rgba(0, 0, 0, .15);
			border-radius: 0;
		}

		.shop-sidebar.active {
			left: 0;
		}

		.close-filter {
			display: block;
			position: absolute;
			right: 15px;
			top: 10px;
			border: 0;
			font-size: 28px;
			cursor: pointer;
			background: var(--color-secondary);
			border-radius: 10px;
			padding: 0px 10px 3px;
		}
	}